package com.sifang.modules.completionrectification.vo;

import java.util.Date;
import java.util.List;

public class CrmRectificationVo {

    private String inputPieceId;

    private String reformedNo;

    private Date finishTime;

    private String feedbackDes;

    private List<CrmRectificationDetailVo> reformedItemList;

    public String getInputPieceId() {
        return inputPieceId;
    }

    public void setInputPieceId(String inputPieceId) {
        this.inputPieceId = inputPieceId;
    }

    public String getReformedNo() {
        return reformedNo;
    }

    public void setReformedNo(String reformedNo) {
        this.reformedNo = reformedNo;
    }

    public Date getFinishTime() {
        return finishTime;
    }

    public void setFinishTime(Date finishTime) {
        this.finishTime = finishTime;
    }

    public String getFeedbackDes() {
        return feedbackDes;
    }

    public void setFeedbackDes(String feedbackDes) {
        this.feedbackDes = feedbackDes;
    }

    public List<CrmRectificationDetailVo> getReformedItemList() {
        return reformedItemList;
    }

    public void setReformedItemList(List<CrmRectificationDetailVo> reformedItemList) {
        this.reformedItemList = reformedItemList;
    }
}